ar:
  label:
    back: "‹ العودة للخطوة السابقة"
    cancel: إلغاء
    clear_all: "امسح الكل"
    close: إغلاق
    choose: "يرجى الاختيار"
    choose_image: "اختر ملف"
    copied: "‏ نسخت!"
    email: "البريد الالكتروني"
    first_name: "الاسم الأول"
    last_name: "اسم العائلة"
    other: أخرى
    phone: "رقم الهاتف"
    poll: استبيان
    contest: مسابقة
    quiz: اختبار
    powered_by: "من إعداد"
    question: سؤال
    score: "%{score} من %{total}"
    thankyou: "‏ شكرا لك!"
    validate: "التحقق من صحة"
    wait: "برجاء الانتظار....."
  auth_explanation:
    title: "لماذا هذا الإقرار؟"
    continue: استمرار
  questions:
    operator:
      multiple_answers_eq: بالضبط
      multiple_answers_lt: "على الأقل"
      multiple_answers_gt: "على الأكثر"
    new:
      email_help_text: "سيتم التواصل مع الفائز من خلال البريد الالكتروني."
      default_right_answer_text: "إجابة صحيحة!"
      default_wrong_answer_text: "إجابة خاطئة!"
      newsletter: "هل ترغب في الاشتراك في النشرة الإخبارية لدينا؟"
      like_page:
        label: "‏ قم بالاعجاب بصفحتنا على فيسبوك ليصلك منا كل جديد من الاخبار و العروض:"
  forms:
    errors:
      email: "يجب ادخال الاسم و البريد الالكتروني."
      name_and_email: "‏ يجب ادخال الاسم و البريد الالكتروني."
      name_and_phone: "يجب عليك إدخال اسمك ورقم الهاتف."
      must_answer: "يجب إدخال إجابة."
      invalid: "هذه الإجابة غير صحيحة."
      rank_all_options: "يجب تصنيف جميع الخيارات حسب الاهمية.‏"
      phone:
        is_possible: "يجب عليك إدخال رقم هاتف صالح."
        invalid_country_code: "رمز الدولة غير صالح."
        too_short: "رقم الهاتف قصير جدًا."
        too_long: "رقم الهاتف طويل جدًا."
        invalid_length: "يجب عليك إدخال رقم هاتف صالح."
      select_answers:
        one: "يجب اختيار خيارات %{count} %{operator}."
        other: "يجب اختيار خيارات %{count} %{operator}."
      must_authenticate: "تحتاج إلى منح تطبيقنا الصلاحية من فيسبوك لتأكيد مشاركتك."
      already_completed_vote:
        once: "لقد أكملت بالفعل هذا الاستبيان."
        daily: "لقد أكملت بالفعل هذا الاستبيان لهذا اليوم."
        unlimited: |-
            لقد بلغت الحد الأقصى للإجابات التي يمكنك إرسالها.
            شكراً للمشاركة!
      unexpected_error_occured: "حدث خطأ غير متوقع. يرجى إعادة المحاولة بعد لحظات معدودة."
      recaptcha: "يجب حل كلمة التحقق للمتابعة."
      geofencing: "هذا الإستطلاع غير متوفر لمنطقتك."
    new:
      auth:
        explanation: "هذا الإقرار فقط بغرض التأكد من عدم مشاركتك أكثر من مرة. المعلومة الوحيدة الت تخزن لدينا هي الرقم التعريفي الخاص بفيسبوك."
        privacy: "<b>نحن نحترم خصوصيتك.<b/> يرجى الرجوع إلى <a href='%{privacy_policy_url}' target='_blank'>سياسة الخصوصية</a> لمزيد من المعلومات."
      disclosure: "هذا الاستطلاع ليس بأي حال من الأحوال تحت رعاية الفيسبوك أو تحت إشرافه. والمعلومات التي تقدمها سوف يتم استخدامها فقط في أغراض هذا الاستبيان."
      disclosure_contest: "هذه المنافسة ليست بأي حال من الأحوال تحت رعاية الفيسبوك أو تحت إشرافه. والمعلومات التي تقدمها سوف تستخدم فقط في أغراض هذه الاستطلاع."
      disclosure_quiz: "هذا الاختبار ليس بأي حال من الأحوال تحت رعاية أو إشراف \"الفيسبوك\". والمعلومات التي تقدمها سوف تُستخدم فقط في أغراض هذا الاستبيان."
      submit: ارسل
      start: البداية
      closed: "تم إغلاق الاستبيان الآن. شكراً على مشاركتك."
      closed_contest: "تم إغلاق المنافسة الآن. شكراً على المشاركة."
      closed_quiz: "تم إغلاق الاختبار الآن. شكراً على المشاركة."
      referrer: "صديقك <b>%{name}<b/> يدعوك لاستكمال هذا الاستبيان"
      referrer_contest: "صديقك <b>%{name}<b/> يدعوك للمشاركة"
      fill_in_with_facebook: "استكمل بيانات الحقول على الفيسبوك"
    thankyou:
      message: "شكراً لك على الوقت الذي استغرقته في الإجابة على هذا الاستبيان. ساعدنا من خلال مشاركة هذا الاستبيان مع أصدقائك."
      message_contest: "شكراً لك على دخولك المسابقة. شارك المسابقة مع آخرين واحصل على فرصة إضافية للفوز لكل صديق ترشحه للمشاركة!"
      message_quiz: " <h2>لقد حصلت على {right} من {total} إجابة صحيحة!</h2> <p>هل يستطيع أصدقائك أن يتغلبوا عليك؟ انشر الدرجة التي حصلت عليها على الفيسبوك وتحداهم أن يحققوا نتيجة أفضل!</p> "
      message_pquiz: "شارك النتيجة مع أصدقائك باستخدام الأزرار الموجودة بالأسفل."
      referrals_count_html:
        one: "لقد رشحت عدد 1 صديق."
        other: "لقد رشحت لنا %{count} صديق."
      retry: "إرسال إجابة أخرى"
      retry_quiz: "أعد المحاولة"
      create_poll: "إنشاء استبيان خاص بك"
      publish_to_wall: "أرفعه  على الفيسبوك"
      share_by_email: "شارك الرابط"
      view_results: "شاهد النتائج"
      email_share_text: "شارك هذا الرابط من خلال البريد الالكتروني أو الرسائل النصية الفورية:"
      default_newsletter_label: "اشترك في نشرة الأخبار الخاصة بنا لاستقبال عروض حصرية"
    ad_banner:
      advertisement: إعلانات
    show_question:
      continue: استمرار
      percentage_completed: "تم الانتهاء من %{percentage}%"
  polls:
    new:
      default_title_contest: "فرصتك للفوز"
      default_intro: ~
      default_intro_contest: "استوف بيانات هذا النموذج القصير للحصول على فرصة الفوز بجائزة!"
      default_intro_icontest: "أدخل المنافسة واحصل على فرصة الفوز بجائزة!"
      default_intro_quiz: "هل تعتقد أنك ذكي؟ شارك في الامتحان واختبر معلوماتك! "
      default_intro_pquiz: "أي نوع من أنواع X أنت؟ ابدأ في الاختبار واكتشف بنفسك!"
    share:
      invite_friends: "وجِّه دعوة لأصدقائك"
      publish:
        action_link: "أنقر على الصورة لتسجيل رأيك صوتياً!"
        action_link_contest: "اضغط على الصورة للمشاركة!"
        confirmation: "تم إرسال الدعوة بنجاح."
        post_confirmation: "تمت اضافة المنشور بنجاح على صفحتك!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "أنت XYZ!"
      description_html: "الأشخاص الذين يتصفون بـ XYZ هم ........"
  wall_posts:
    default:
      participant_title_quiz: "حصلت على {right} من {total}! هل تستطيع التغلب عليّ؟"
      participant_description_quiz: "خذ الاختبار \"%{title}\" وتَعَرَّف على درجة ذكاءك!"
